/* NEW CALYPSO DESIGN NOV 2014 */
	body {
		position:relative;
		width:100vw;
	}

	/* TYPOGRAPHY */

	h2 {
		margin-left:15px;
	}

	.textLogo {
		font-weight: 900;
		letter-spacing: 0.25px;
		font-size: 32px;
		line-height: 32px;
		color:rgba(0, 0 ,0, 1);
	}


	/* GLOBAL STYLES */
	.marginTopNone {
		margin-top:0px;
	}

	.marginTop10 {
		margin-top:10px;
	}

	.marginTop30 {
		margin-top:30px;
	}

	.marginTop60 {
		margin-top:60px;
	}

	.marginBottomNone {
		margin-bottom:0px;
	}

	.marginBottom15 {
		margin-bottom:15px;
	}

	.marginBottom30 {
		margin-bottom:30px;
	}

	.marginBottom40 {
		margin-bottom:40px;
	}

	.marginBottom60 {
		margin-bottom:60px;
	}

	.paddingNone {
		padding:0px;
	}

	.intro-note p.bodyText {
		font-size:13px;
		font-weight:400;
		line-height: 18px;
		min-height:40px;
	}

	.bgColor {
		background-color:transparent;
	}

	.toparea {
		background-color:rgba(0, 0, 0, 1);
		height: 47px;
		margin-bottom:0; /* 38px */
	}

	.btn {
		border:0px;
	}

	.defaultBtn {
		position: relative;
		width: auto;
		height: 40px;
		margin: 0px;
		padding: 0px 10px;
		line-height:40px;
		text-decoration: none;
		/* text-shadow: 0 1px 1px rgba(255,255,255,.35); */
		cursor: pointer;
		clear: both;
		display: inline-block !important;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		border: 0px;
		-webkit-transition: all 0.5s ease-in-out !important;
		-moz-transition: all 0.5s ease-in-out !important;
		-ms-transition: all 0.5s ease-in-out !important;
		-o-transition: all 0.5s ease-in-out !important;
		transition: all 0.5s ease-in-out !important;
	}

	.remove {
		display:none;
	}

	.propertyDetailCalypso .box.effect3{
		width:100% !important;
		float:left;
	}

	/* HEADER */
	.showFramedLogo {
		border-bottom:6px solid rgba(255, 255, 255, 1);
		border-left:6px solid rgba(255, 255, 255, 1);
		border-right:6px solid rgba(255, 255, 255, 1);
		display:inline-block;
		position:absolute;
	}

	.showFramedLogo a {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}

	/* .navbar-header .navbar-brand {
		position:relative;
		top:50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	} */

	.navbar.navbar-fixed-top {
		padding:0px;
	}

	.toparea .moduleSocial {
		margin-top:0px;
		min-height: unset;
	}

	.toparea .moduleSocial ul {
		float: right !important;
		margin: 0;
	}

	.toparea .moduleSocial ul.social-icons li {
		background-color:transparent;
		margin: 0;
		padding: 0;
		width: 34px;
	}

	.toparea .moduleSocial ul.social-icons li i {
		color:rgba(255, 255, 255, 1);
		font-size:18px;
		line-height: inherit;
		margin: 0;
		position: inherit;
		text-align: right;
	}

	.navbar-header {
		margin-left:.5rem !important;
		margin-right:.5rem !important;
	}

	.navbar-header.image {
		background-position:left center;
		background-repeat:no-repeat;
		background-size:contain;
	}

	/* NAVIGATION */
	#tinynav1 {
		padding:0 1rem;
	}

	@media screen and (max-width:992px) {

		.navbar.navbar-fixed-top {
			padding: 45px 0px 0px;
		}

		.navbar-fixed-top {
			top: 0;
		}

		.tinynav {
			margin-top: 0;
			width: 100%;
		}

		.navbar-fixed-top .container {
			padding: 0;
			width: 100%;
		}

		.navbar-fixed-top .navbar-header {
			float: none;
		}

		.pageheader-default {
			margin-top:90px;
		}

	}

	.navbar-nav>li>.dropdown-menu {
		float:left;
		display:block;
		min-width:195px;
		margin-top:76px !important;
		top:0px;
	}

	.navbar-nav > li > ul > li:first-child {
		display:none;
	}

	.navbar-nav > li:last-child > ul > li:first-child {
		display:block;
	}

	.navbar-nav.pull-right>li>.dropdown-menu, .navbar-nav>li>.dropdown-menu.pull-right {
		right:auto;
	}

	.navbar-nav .dropdown-menu .active > a,
	.navbar-nav .dropdown-menu li > a:hover {
		color: rgba(255, 255, 255, 1);
		background:  rgba(246, 144, 39, 1);
	}

	.navbar-nav .dropdown:hover > ul {
		display:block;
		position:absolute;
	}

	.navbar-nav .dropdown:hover > a, .navbar-nav .dropdown a.active {
		color: rgba(255, 255, 255, 1);
		background:  rgba(246, 144, 39, 1);
	}

	.navbar-nav>li>a {
/*
		padding:35px 0px 40px;
		margin-top:-20px;

		
		margin-top:-10px;
		padding-top:10px;
		margin-bottom:-10px;
		padding-bottom:5px;
		line-height:80px;
*/		
		margin-top: -6px;
		padding-top: 6px;
		margin-bottom: 0px;
		padding-bottom: 6px;
		line-height: 70px;
	}

	
	.navbar-nav .dropdown:hover > ul li:hover {
		display:block;
		top:0;
	}

	.navbar-nav .dropdown:hover > ul.dropdown-menu li:hover .sub-menu {
		display:inline-block;
		width:100%;
		float:left;
		left:0%;
		list-style-type:none;
		margin-left:100%;
	}

	.navbar-nav .dropdown:hover > ul.dropdown-menu li:hover a {
		background-color:rgba(255, 0, 0, 1);
		z-index:+2;
	}

	.navbar-nav .dropdown:hover > ul.dropdown-menu li:hover .sub-menu li a {
		background-color:rgba(255, 0, 0, 1);
		width:100%;
		height:40px;
		line-height:40px;
		padding:0 15px;
		float:left;
		color:rgba(255, 255, 255, 1);
	}

	.navbar-nav .dropdown:hover > ul.dropdown-menu li:hover .sub-menu li:hover a {
		background-color:rgba(255, 255, 255, 1) !important;
		color:rgba(255, 0, 0, 1);
	}

	.wowmenu.tiny .navbar-nav>li>a {
		line-height:50px;
		height:100px;
		margin-bottom:0px;
		margin-top:-10px;
	}


	/* HOME PAGE */
	.semiboxshadow {
		padding-bottom:20px;
		margin-top:-15px;
		background-blend-mode: multiply;
	}

	span.homeAddress {
		margin-left:73px;
	}

	.box .unstyled:first-child {
		margin-bottom:30px;
	}

	.box .unstyled li {
		margin-bottom:10px;
	}

	.box .unstyled li span b {
		margin-left:10px;
	}
	.box .unstyled li p {
		font-size:13px;
		line-height:22px;
		font-weight:initial;
	}

	.recent-projects-home h2.small {
		font-size:20px;
	}


/* FORMS */
	
	form fieldset li.myfLocations label,
	form fieldset li.categories label {
		display:block;
	}

	form fieldset .input-submit {
		width:100%;
	}

	form fieldset .form-control {
		-webkit-appearance:none;
	}

	form fieldset .radio > label {
		align-items: center;
		display: grid !important;
		grid-auto-flow: column;
		justify-content: start;
		margin-top:0;
	}
/* 
	form fieldset label input[type=radio]{
		height:25px;
		visibility:hidden !important;
	} */

	form li input[type='radio'] {
		height:25px;
		margin-left:-3rem !important;
		visibility:hidden !important;
	}
	
	form li input[type='radio']:before,
	form li input[type='radio']:after {
		top:0rem !important;
	}

	form fieldset li div:after {
		font-family: 'FontAwesome';
		color:rgba(200, 200, 200, 1);
		content:'\f078';
		pointer-events: none;
		position:absolute;
		top:5px;
		right:25px;
		float:right;
	}

	form fieldset li.searchKeyword div:after,
	form fieldset li.disposalMethod div:after,
	form fieldset li.enquiry div:after,
	form fieldset li.firstName div:after,
	form fieldset li.lastName div:after,
	form fieldset li.email div:after,
	form fieldset li.phone div:after,
	form fieldset li.yourName div:after,
	form fieldset li.yourEmail div:after,
	form fieldset li.friendsName div:after,
	form fieldset li.friendsEmail div:after,
	form fieldset li.message div:after,
	form fieldset li.address div:after,
	form fieldset li.additionalInformation div:after,
	form fieldset li.categories div:after,
	form fieldset li.myfLocations div:after,
	form fieldset li.otherRequirements div:after,
	form fieldset li.propertyID div:after,
	form fieldset li.propertyAddress div:after,
	form fieldset li.propertyDescription div:after,
	form fieldset li.buyersSolictor div:after,
	form fieldset li.inclusions div:after,
	form fieldset li.exclusions div:after,
	form fieldset li.depositAmount div:after,
	form fieldset li.purchasePrice div:after,
	form fieldset li.financeTimeFrame div:after,
	form fieldset li.buildingPestTimeFrame div:after,
	form fieldset li.settlementTimeFrame div:after,
	form fieldset li.specialConditions div:after,
	form fieldset li.suburb div:after,
	form fieldset li.postcode div:after,
	form fieldset li.natureOfProblem div:after,
	form fieldset li.name div:after,
	form fieldset li.dataVacating div:after,
	form fieldset li.forwardingAddress div:after,
	form fieldset li .radio:after,
	form fieldset#fieldset-bankDetails li div:after,
	form fieldset li.captcha div:after {
		display:none;
	}

	form fieldset#fieldset-bankDetails li.numberOfAccounts {
		float: none !important;
	}

	form fieldset#fieldset-bankDetails li.note label,
	form fieldset#fieldset-bankDetails li.numberOfAccounts label {
		display:inherit;
	}

	#EmailAFriend::before {margin-bottom:30px;}

	/* PROPERTY RESULTS */
		#noosa .paginationHolder #searchResultsSortOrder {
			margin:0;
		}

	/* PROPERTY LIST */
	.paginationHolder .pagination > li.page.current a, 
	.paginationHolder .pagination > li.page a:hover, 
	.paginationHolder .pagination > li.prev > a:hover, 
	.paginationHolder .pagination > li.next > a:hover {
		background-color: rgba(50, 15, 75, 1);
	}
	

	/* SLIDER */
	.wrapsemibox {
		padding-top:15px;
	}

	.wrapsemibox.pageType_3200 {
		padding-top: 0;
	}

	.wrapsemibox.pageType_3200 .semiboxshadow {
		margin-top: 0;
	}

	div#myCarousel.carousel.slide {
		padding:0px 5px 15px;
		background-color:rgba(0, 0, 0, 1);
		margin:0px 15px 40px;
	}

	/* EMAIL A FRIEND */
	.fancybox-iframe html body {
		visibility:hidden !important;
	}


	/* CONTACT FORM PROPERTY DETAIL */
	.propertyDetailCalypso {
		margin-top:5px;
	}

	.propertyDetailCalypso h2 {
		margin-left:0;
	}

	.propertyDetailCalypso #Contact legend {
		margin-top:0px;
	}

	.propertyDetailCalypso #Contact li {
		width:100%;
		margin:0px 0px auto;
	}

	.propertyDetailCalypso #Contact #fieldset-yourEnquiry {
		margin-top:15px;
	}
	
	.propertyDetailCalypso #Contact li.submit {
		margin:20px 0px 0px;
	}


	/* PROPERTY DETAIL */

	.propertyDetailCalypso div#myCarousel.carousel.slide {
		background-color:rgba(0, 0, 0, 1);
		height:0;
		margin:0px 0px 40px;
		overflow:hidden;
		padding:0 0 56.25%;
		position:relative;
		width:100%;
	}

.propertyDetailCalypso #carousel-featuredwork .item > img {
	width:auto;
	height:100%;
	position:absolute;
	left:50%;
	transform:translate(-50%);
	display:block; 
}

	.propertyDetailCalypso #carousel-featuredwork .carousel-control {
		margin-top: 37.5%;
	}

	.propertyDetailCalypso #carousel-featuredwork .carousel-indicators {
		bottom:0px;
	}

	.propertyDetailCalypso .bigtext:first-letter {
		text-transform:uppercase;
	}

	.propertyDetailCalypso p.descriptionText:first-letter {
		width:50px;
		height:50px;
		border-radius:5px;
		margin:3px 10px 4px 0;
		padding:0px 10px;
		float:left;
		text-align:center;
		font-size:36px;
		font-weight:bold;
		line-height:50px;
		text-transform:uppercase;
		color:rgba(255, 255, 255, 1);
		background:rgba(246, 144, 39, 1);
		  -webkit-box-sizing: content-box;
			-moz-box-sizing: content-box;
				 box-sizing: content-box;
	}

	.propertyDetailCalypso #auction.list-group .list-group-item {
		background-color: transparent;
		border-radius: 0;
		border: 0;
		border-bottom: 1px solid #ddd;
		padding: 10px 0;
	}

	/* PROPERTY LINKS */
	.propertyDetailCalypso .buttoncolor i {
		margin-right:10px;
	}

	.propertyDetailCalypso .box li {
		float:left;
		margin-left:unset;
		min-height:45px;
		width:calc(100%/3);
		border:1px solid rgba(255, 255, 255, 1);
		position:relative;
	}
	

	.propertyDetailCalypso .buttoncolor a,
	.propertyDetailCalypso ul.propertyLinks form input[type="submit"],
	.propertyDetailCalypso ul.propertyLinks form button {
		bottom:0;
		color:rgba(255, 255, 255, 1);
		font-size: 13px;
		font-weight: 700;
		left:0;
		/* line-height: 40px; */
		position: absolute;
		right:0;
		text-transform: uppercase;
		top:0;
		width: 100%;
	}

	.propertyDetailCalypso ul.propertyLinks form button {
		border: none;
		margin: 0;
		padding: 0;
	}

	.propertyDetailCalypso #profile .imgWrapper {
		height:0;
		overflow:hidden;
		padding-bottom:100%;
		position:relative;
	}

	.propertyDetailCalypso #profile .img-responsive {
		margin:0 auto;
		float:none;
		max-width:100%;
	}

	.propertyDetailCalypso .thumbnail {
		border:none;
	}

	.propertyDetailCalypso .thumbnail .caption {
		background-color:transparent;
		padding:0px;
	}

	.propertyDetailCalypso #profile .caption h4 {
		font-size:20px;
	}

	.propertyDetailCalypso .btn.btn-primary.buttoncolor.bookInspection,
	.propertyDetailCalypso .btn.btn-primary.buttoncolor.oneFormButton {
		border-right:1px solid rgba(255, 255, 255, 1);
		max-height:54px;
	}

	.propertyDetailCalypso .btn.btn-primary.buttoncolor.oneFormButton input[type='submit'] {
		width:100%;
	}

	.propertyDetailCalypso .thumbnail .btn-primary {
		-webkit-transition:all 0.2s ease-in-out;
		-moz-transition:all 0.2s ease-in-out;
		-o-transition:all 0.2s ease-in-out;
		-ms-transition:all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	.propertyDetailCalypso .thumbnail .btn-primary:hover {
		background-color:rgba(0, 0, 0, 1);
	}

	.propertyDetailCalypso .panel2 span.alignRight {
		float: right;
		text-align: right;
	}

	.propertyDetailCalypso ul.propertyLinks form,
	.propertyDetailCalypso ul.propertyLinks form input[type="submit"] {
		background: none;
		border: 0;
		float: none;
		margin: 0;
		padding: 0;
	}


	/* FOOTER */
	.footer {
		background-color:rgba(0, 0, 0, 1);
		color:rgba(255, 255, 255, 1);
	}

	.footer.footerColor  {
		background-color:rgba(0, 0, 0, 1);
		background-image:none;
	}

	.footer .col-xs-12 {
		margin-bottom: 30px;
	}

	.footer .footermap p {
		margin-left:10px;
	}

	.footer .footermap p b {
		color:rgba(255, 255, 255, 1);
	}

	.footer .footermap p a {
		color:rgba(255, 255, 255, 1);
	}

	.footer .footermap a:hover {
		color:rgba(255, 255, 255, 0.5);
	}

	.footer .footermap .table tr th, 
	.footer .footermap .table tr td {
		border:0;
	}

	.footer .footermap .table th {
		background-color:transparent;
		color:rgba(255, 255, 255, 1);
	}

	.footer .footermap .table th span,
.	.footer .footermap .table tr td a {
		color:rgba(255, 255, 255, 1);
	}

	
	/* COPYRIGHT */
	.copyright a {
		color:rgba(255, 255, 255, 1);
	}

	.copyright a:hover {
		color:rgba(255, 255, 255, 0.65);
	}

	.list_carousel .carousel_nav a i {
		color:rgba(255, 255, 255, 1);
	}

	/* DYNAMIC CONTENT */
	.page-description {
		color:rgba(246, 144, 39, 1);
		padding-left:0px;
		font-weight:600;
	}

	.pageType_1002 .carousel .item {
		padding: 0 0 55%;
	}

	/* CONTACT PAGE */
	.box.effect2, #map_canvas,
	#contact-map {
		height:450px !important;
		margin-bottom:0px !important;
		width:100%;
	}

	.officeDetails.box.effect2,
	.sidebarMap.box.effect2 {
		height:inherit !important;
	}

	/* CUSTOM CONTACT */
	.unstyled li p {
		font-size:13px;
		font-weight:initial;
	}

	/* RATE MY AGENT */
	.rateMyAgent {
		margin-top:30px;
	}

	/* Suburb Profiles*/
	.gallery-container .imageWrapper {
		height:0;
		overflow:hidden;
		padding-bottom:100%;
		position:relative;
	}

	.gallery-container .imageWrapper > img {
		height:100%;
		left:50%;
		position: absolute;
		transform:translateX(-50%);
		-webkit-transform:translateX(-50%);
	}

	.gallery-container .imageWrapper:before {
		background-color:rgba(35, 35, 35, 0.75);
		content:'';
		bottom:15px;
		left:15px;
		position:absolute;
		right:15px;
		top:15px;
		transform-origin:center;
		transform: scale(0);
		transition:all 0.15s ease-in;
		-webkit-transform: scale(0);
		-webkit-transition:all 0.15s ease-in;
		z-index: +1;
	}

	.gallery-container:hover .imageWrapper:before {
		transform: scale(1);
		-webkit-transform: scale(1);
	}

	.gallery-container .suburbContentWrapper {
		overflow:hidden;
		position:relative;
	}

	.gallery-container .suburbContentWrapper h3 {
		left:0%;
		position:relative;
		transform: scale(1);
		transition:all 0.15s ease-in;
		-webkit-transform: scale(1);
		-webkit-transition:all 0.15s ease-in;
	}

	.gallery-container .suburbContentWrapper:after {
		content:'View';
		color:#555 !important;
		font-size:initial;
		font-weight:400;
		left:-200%;
		position:absolute;
		right:0;
		text-align:center;
		top:60%;
		transition:all 0.15s ease-in;
		-webkit-transition:all 0.15s ease-in;
	}

	.gallery-container:hover .suburbContentWrapper h3 {
		transform: scale(0.85);
		-webkit-transform: scale(0.85) translateY(-50%);
	}

	.gallery-container:hover .suburbContentWrapper:after {
		left:-0%;
	}

	#suburbProfileWrapper #suburbSlider {
		margin-bottom:30px;
	}

	#suburbProfileWrapper #suburbSlider .carousel-indicators {
		bottom:15px;
	}

	#suburbProfileWrapper #suburbSlider .carousel-control {
		bottom:0;
		left:0;
		position: absolute;
		right:0;
		top:0;
	}

	#suburbProfileWrapper #suburbSlider .carousel-control.left,
	#suburbProfileWrapper #suburbSlider .carousel-control.right {
		background-color:transparent;
		margin:0;
		top:50%;
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
	}

	#suburbProfileWrapper #suburbSlider .carousel-control.left {
		left:15px;
		right:unset;
	}

	#suburbProfileWrapper #suburbSlider .carousel-control.right {
		left:unset;
		right:15px;
	}

	#suburbProfileWrapper #suburbSlider .carousel-control:hover {
		opacity:1;
	}

	#suburbProfileWrapper #suburbSlider .carousel-control:hover span {
		color:rgba(255, 255, 255, 1);
	}

	#suburbProfileWrapper #suburbSlider .carousel-inner .item {
		float:left;
		height:0;
		overflow:hidden;
		padding-bottom:56.25%;
		width:100%;
	}

	#suburbProfileWrapper #suburbSlider .carousel-inner .item > img {
		height:100%;
		left:50%;
		max-width:none !important;
		position: absolute;
		top:0;
		transform:translateX(-50%);
		-webkit-transform:translateX(-50%);
		width:auto !important;
	}

	#suburbProfileWrapper h3 > span{
		color:rgba(246, 144, 39, 1);
	}

	#suburbProfileWrapper .suburbWrapper {
		margin-top:30px;
	}

	#suburbProfileWrapper .suburbWrapper ul {
		list-style-type:none;
	}

	#suburbProfileWrapper .suburbWrapper ul li a {
		background-color:rgba(35, 35, 35, 1);
		text-transform:capitalize;
	}

	.footer h3.title {
		font-size: 18px;
		color: #fff !important;
		text-align: left;
		display: inline-block;
		font-weight: 700;
		margin-bottom: 25px;
		margin-top: 0;
	}


	@media (max-width:768px) {
		.setMobileHeight {
			height:400px !important;
		}
	}


	@media (max-width:600px) {
		div#myCarousel.carousel.slide {
			padding-bottom:0px;
		}
		
		.wrapsemibox {
			/*float:left;*/
			/* margin-top:100px !important; */
			
		}
		
		/* BACKGROUND */
		.pageheader-default {
			margin-top: 105px;
			height: 350px !important;
		}
		
		.navbar.navbar-fixed-top {
			padding:45px 0px 0px;
		}
		
		/* LATEST LISTINGS */
		.caroufredsel_wrapper {
			height:200px !important;
		}
		
		.caroufredsel_wrapper #carousel-projects li img {
			height:103.5px;
		}
		
	/* FORMS */
		/* PROPERTY DETAIL */
		.propertyDetailCalypso #carousel-featuredwork .item {
			min-height:270px;
			max-height:349px;
		}
		
		.propertyDetailCalypso .box li {
			width:100%;
		}
		

		/* FOOTER */
		/* .fb_iframe_widget > span, .fb_iframe_widget > span iframe {
			height:unset !important;
		} */
		.copyright-space {
			margin:10px 0px;
		}
		.copyright-space p {
			text-align:center !important;
			line-height:normal;
		}
	}